RubyGems Navigation menu

fluent-plugin-airbrake-python 0.2

Airbrake (Python) plugin for Fluentd

Versiones:

  1. 0.2 - June 20, 2014 (6 KB)
  2. 0.1.1 - July 22, 2014 (7 KB)
  3. 0.1 - May 27, 2014 (7 KB)
  4. 0.0 - May 02, 2014 (6 KB)

dependencias de Runtime (2):

Propietarios:

Autores:

  • Moriyoshi Koizumi

SHA 256 checksum:

e5a4fffaf825e22f315697a0ed6eb81d8fb620f218e9f6cd8e2ceeb0a88638a4

Total de descargas 6.494

Para esta versión 2.244

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: >= 0

Enlace: